WordPress 6.0 发布,优化编辑 (FSE) 体验,WP 站群和 Woo 店群已通过兼容测试。

WordPress 于本月 25 日释放了最新的 6.0 版本,此次功能改进依旧是针对古藤堡编辑器。

一、升级前提醒:

如果您现有的站点程序为 WordPress 5.9 以下版本,又或者是过往的建站过程中调整了 WordPress 本身的核心系统文件,那么请及时做好备份,此次的强制更新可能会导致以上自定义修改丢失。

具体指的是以下项目,如果修改过请先做好备份:

  • WordPress /wp-content/ 以外的文件(此目录的文件可修改);
  • WordPress /wp-admin/  内的文件;
  • WordPress /wp-includes/ 内的文件;

WordPress 6.0 新版本具体的改进内容主要是增加和优化了时间的编辑体验,比如跨区块选定内容:

列表视图已更新为更直观的显示,有助于导航页面上的段落预览:

支持独立区块锁定功能,允许用户防止块被移动或删除。这对于防止意外编辑很有用:

不过目前最重要的问题还在于 WordPress 的古藤堡编辑器复杂度和易用性问题,相对而言对于普通用户并不是那么的友好。

二、站群店群升级;

经过近三天的密集测试,薇晓朵 WordPress 站群系列产品已全面兼容 6.0 最新版本——

对于 SEO 站群、多营销外贸站群等单站群版本,后台有更新提示的可以直接进行升级。

多网络、多城市等多站群版本请先备份数据库后进行操作,以免在升级过程中由于网络中断后延迟导致失败或损坏等情况。

三、托管维护更新;

由客户托管维护的 WordPress & WooCommerce 企业商业站点将于今日的空闲时间进行统一批量升级操作。

如遇异常或无法访问您站点的情况请稍等几分钟即可,这是由于批量升级 WordPress 系统本身进行的临时维护状态。

若出现长时间无法访问,请及时与薇晓朵客服及工作人员取得联系。

发布者

风间

在哪里跌倒,就在哪里趴着。

发表评论

您的电子邮箱地址不会被公开。